* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    font-family: 'Arimo', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    text-transform: uppercase;
    text-align: center;
    color: #484848;
}

body {
    background-color: #3A4965;
    padding: 24px 28px;
}

thead {
    border-bottom: 8px solid #3A4965;
}

th {
    vertical-align: middle;
    padding: 26px 28px;
}

tbody tr {
    border-bottom: 2px solid #d3d3d3;
}

table {
    border-collapse: collapse;
    margin: 0 auto;
    background-color: #FFFFFF;
}

.col-grey {
    background-color: #E3E3E3;
    width: 160px;
}

.col-white {
    background-color: #F2F2F2;
    width: 160px;
}

.table-name {
    font-weight: 700;
}

.table-name-start {
    font-size: 14px;
}

.table-name-end {
    font-size: 20px;
}

.option {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

img {
    display: block;
    margin: 0 auto 8px auto;
}

td {
    line-height: 24px;
    vertical-align: middle;
}

[class*='plan-'] {
    color: #FFFFFF;
    font-weight: 700;
    line-height: 28px;
}

.plan-name {
    font-size: 24px;
    margin-bottom: 8px;
}

.plan-price {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
}

.plan-price-doll {
    font-size: 36px;
}

.plan-price-cents {
    font-size: 18px;
    position: relative;
    bottom: 10px;
}

.plan-price-period {
    font-size: 14px;
    margin-left: 4px;
}

.plan-standard {
    background-color: #89C331;
    padding: 22px 20px;
}

.plan-ultimate {
    background-color: #F04A56;
    padding: 22px 20px;
}

.plan-premium {
    background-color: #20807C;
    padding: 22px 20px;
}

.plan-buy-btn {
    background-color: #484848;
    border: none;
    border-radius: 5px;
    padding: 8px 32px;
    font-weight: 700;
    font-size: 16px;
    line-height: 28px;
    text-transform: uppercase;
    color: #FFFFFF;
    position: relative;
    cursor: pointer;
}

.plan-buy-btn::after {
    background-color: #404040;
    content: "";
    width: 100%;
    height: 6px;
    position: absolute;
    bottom: 0;
    left: 0;
    border-radius: 0px 0px 5px 5px;
}